yasichi
3 Zinc

CloudArrayのサポートESXiバージョンについて

CloudArrayのSimple Support Matrixを参照すると、サポートしているESXiは5.5と6.0のみで、6.5の記載がありません。

まだESXi6.5はサポートされていないのでしょうか?

VxRailにバンドルされるCloudArrayが、VxRail4.5(ESXi6.5)だと使えないという状態になってしまっているのか心配しています。

ラベル(2)
0 件の賞賛
1 返信
ayas
MOD
MOD

Re: CloudArrayのサポートESXiバージョンについて

KBにあるのでサポートされていると考えて間違いないです。

495337 : VxRail: VxRail versions and each component code levels  

(https://support.emc.com/kb/495337 )

VxRAIL の資料にも記載がありました。

https://elabnavigator.emc.com/vault/pdf/EMC_VXRAIL_APPLIANCE.pdf

Page11

0 件の賞賛